Subject: RE:Message from Walmart.com Customer, Ref ID: 22C4F28AFB104DE1B5964AACFCC57037 #Ref 20241211003224730
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 12 Dec 2024 07:52:27 -0800

Hello Tiara / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012627108942 and PO 108934137248529.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 282842735442.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from tiara brehon

I haven’t received my order

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 22C4F28AFB104DE1B5964AACFCC57037